if (ngx.var.module_name == "info") or (ngx.var.module_name == "config/general") or
    (ngx.var.module_name == "users" and ngx.var.method_name == "login") then
    return
end


local MSG = require "api_msg"
local CO = require "api_coservice"
local proxy = CO.GetProxy( "/", "systemctrl" )
if not proxy then
    MSG.ERROR("sessionError")
    return ngx.exit(200)
end

local is_ok, skip = proxy.GetHTTPAPIAuthorization()
proxy:Destroy()
if not is_ok then
    MSG.ERROR("sessionError")
    return ngx.exit(200)
end

if not skip then
    return
end

local token = ngx.var["cookie_tokenNew"]
local time = ngx.var["cookie_time"]

if not token or not time then
    MSG.ERROR("sessionError")
    return ngx.exit(200)
end

local checksum = "s2GA!s"
if token ~= ngx.md5( checksum .. time ) then
    MSG.ERROR("sessionError")
    return ngx.exit(200)
end

